## Index

### Functions

- getEntries
- getEntry
- getSpace

## Functions

### getEntries

- getEntries(query: any): Promise<EntryCollection<any>>

- - Defined in src/content/index.ts:16

  #### Parameters

  - ##### query: any

  #### Returns Promise<EntryCollection<any>>

### getEntry

- getEntry(entryId: string, query?: any): Promise<Entry<any>>

- - Defined in src/content/index.ts:5

  #### Parameters

  - ##### entryId: string

  - ##### Optional query: any

  #### Returns Promise<Entry<any>>

### getSpace

- getSpace(): Promise<Space>

- - Defined in src/content/index.ts:20

  #### Returns Promise<Space>

Generated using TypeDoc